.eroding-topic-item li {
    border: 5px solid transparent;
    border-radius: 20px;
}

.eroding-topic-item-stack {
    display: block !important;
    height: 100%;
    background-color: var(--wp--preset--color--accent-3) !important;
    border-radius: 20px;
    position: relative;
    padding: 10px;
}
.eroding-topic-item-type {
    display: inline-flex;
    align-items: center;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 5px;
    padding: 5px 10px !important;
    color: var(--evo_cl_w) !important;
    text-transform: uppercase;
    font-family: var(--evo_font_1);
    line-height: 1;
    position: absolute;
    z-index: 100;
    left: 10px;
    pointer-events: none;
}

.eroding-topic-item-image img {
    border-radius: 10px;
    height: 200px;
}

.eroding-topic-item-details {
    padding: 10px;
    height: calc(100% - 199px);
}

.eroding-topic-item-details .eroding-topic-item-title {
    font-size: 1.6rem;
    font-family: "Poppins Black";
    font-weight: 800;
    transform: translateY(4px);
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.eroding-topic-item-details .eroding-topic-item-description {
    font-size: 1rem;
    padding: 5px;
    margin-bottom: 10px;
}
.eroding-topic-item-details .eroding-topic-item-contacts {
    font-size: 12px;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
    border-radius: 5px;
    gap: 8px;
    margin-bottom: 10px;
}
.eroding-topic-item-details .eroding-topic-item-contacts:not(:has(p)) {
    display: none;
}
.eroding-topic-item-details .eroding-topic-item-links-row {
    margin-top: auto;
    gap: 1rem;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%;
}
.eroding-topic-item-details .eroding-topic-item-events a {
    display: inline-flex;
    align-items: center;
    font-size: 12px;
    border-radius: 5px;
    padding: 5px 15px !important;
    background-color: var(--wp--preset--color--accent-1);
    color: var(--evo_cl_w) !important;
    text-transform: uppercase;
    font-family: var(--evo_font_1);
    font-weight: 800;
    line-height: 1;
}
.eroding-topic-item-details .eroding-topic-item-events a:after {
    content: "\f054";
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    margin-left: 8px;
}
.eroding-topic-item-details .eroding-topic-item-web a {
    display: inline-flex;
    align-items: center;
    font-size: 12px;
    border-radius: 5px;
    padding: 5px 15px !important;
    background-color: var(--wp--preset--color--accent-2);
    color: var(--evo_cl_w) !important;
    text-transform: uppercase;
    font-family: var(--evo_font_1);
    font-weight: 800;
    line-height: 1;
}
.eroding-topic-item-details .eroding-topic-item-web a:after {
    content: " \f35d";
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    margin-left: 8px;
}
